「nofollow」プラグインが動かない。。。

3.17にして、いきなり不具合?が。。。

nofollowのenableチェックボックスをはずして保存しようと思ったら、

Storable binary image v46.48 more recent than I am (v2.6) at ../../lib/Storable.pm (autosplit into ../../lib/auto/Storable/thaw.al) line 358, at /home/cgiroot/mt-cgi/lib/MT/PluginData.pm line 31

というエラーが。。。。

ほっといて、リビルドしようと思ったら、
同じようなエラーがでてリビルドできない。。。


ググっていたら、同じような方がいましたが、
どうやらPerlモジュールのバージョンが古いのが原因らしい。

参考URL:
[Nofollow プラグインでエラーが出てる…… - MT Memo] amethyst-web.org


いちを、pluginフォルダの「nofollow」を削除して、とりあえず回復(^^;)

まぁ、おいおいやっていこ。。。

他にもぼろぼろアップデートでの影響が出てきそうだな〜

初めてのPerl
初めてのPerl
posted with amazlet at 05.06.19
ランダル・L. シュワルツ トム フェニックス Randal L. Schwartz Tom Phoenix 近藤 嘉雪
オライリージャパン (2003/05)
売り上げランキング: 3,104